Summary:   An RPM package installation wizard
Name:      rpmwiz
Version:   0.6.8
Release:   1
Copyright: GPL
Url:       http://rpmwiz.sourceforge.net/index.html
Packager:  Magnus Bjorklof <bjorklof@nic.fi>
Group:     System/Configuration/Packaging
Source:    %{name}-%{version}.tar.gz
Requires:  python >= 2.0 , PyQt >= 2.3 , rpm-python
Prefix:    /usr



%description
RPM Wizard is an installation program for RPM packages. Using a wizard
interface, it makes installing easy even for beginners. With features
such as automatic dependency handling it aims to become the most easy
to use RPM installation program.
%prep
%setup


%install
./install.py


%clean



%files
%doc README COPYING


%{prefix}/share/rpmwiz/rpmwiz.py
%{prefix}/share/rpmwiz/main.py
%{prefix}/share/rpmwiz/det.py
%{prefix}/share/rpmwiz/conf.py
%{prefix}/share/rpmwiz/test.py
%{prefix}/share/rpmwiz/shortcut.py

%{prefix}/share/rpmwiz/pageZero.py
%{prefix}/share/rpmwiz/pageList.py
%{prefix}/share/rpmwiz/pageOne.py
%{prefix}/share/rpmwiz/pageTwo.py
%{prefix}/share/rpmwiz/pageThree.py
%{prefix}/share/rpmwiz/wizardPage.py

%{prefix}/share/rpmwiz/image.py
%{prefix}/share/rpmwiz/databasereader.py
%{prefix}/share/rpmwiz/rpmwizdbcreator.py
%{prefix}/share/rpmwiz/list.py

%{prefix}/share/rpmwiz/imagerpm.png
%{prefix}/share/rpmwiz/rpmwiz.png
%{prefix}/share/rpmwiz/rpmwiz_mini.png

%{prefix}/share/icons/hicolor/32x32/apps/rpmwiz.png
%{prefix}/share/icons/hicolor/16x16/apps/rpmwiz.png

%{prefix}/share/applnk/System/rpmwiz.desktop
%{prefix}/share/applnk-mdk/Configuration/Packaging/rpmwiz.desktop

%{prefix}/bin/rpmwiz


