#*****************************************************
# RPM Wizard
# Copyright 2002 Magnus Bjorklof <bjorklof@nic.fi>
# License: GNU General Public License
#*****************************************************

import re
import commands
import os
import fnmatch
import string
import sys

from qt import *
from conf import *





class InstallFromList:
    def __init__(self, pageList, self2):

    	self.pageList=pageList
	self.current=-1
	self.image1 = QPixmap(APPDIR + './rpmwiz_mini.png')
	self.namelist=[]

	self.self2=self2
    def textChange(self, text):


	self.pageList.ListBox.setCurrentItem(0)

    	foundItem=self.pageList.ListBox.findItem(text)

	if foundItem!=None:

		#self.pageList.ListBox.setSelected(foundItem, 1)
		self.pageList.ListBox.setCurrentItem(foundItem)

		self.current=self.pageList.ListBox.currentItem()

		self.pageList.ListBox.setTopItem(self.pageList.ListBox.index(foundItem))

	else:
		self.pageList.ListBox.setCurrentItem(self.current)

		self.pageList.ListBox.setSelected(self.current,0)

		# next button should be disabled
		self.self2.setNextEnabled(self.self2.pageList, 0)
		self.self2.backButton().setEnabled(1)

    def createlist(self):
		filelist=[]
		try:
			filelist=os.listdir(DATABASEDIR)

		except OSError:
    			print "Could not find database"

		rpmdatabaselist=[]
		for f in filelist:
			if fnmatch.fnmatch(f, 'list.*')==1:
				rpmdatabaselist.append(f)




		namelist=[]

		for dbfile in rpmdatabaselist:
			try:
				fd=open(DATABASEDIR+'/'+dbfile)
				rpmfileslist=fd.readlines()
				fd.close()
			except:
				print "Could not open", dbfile
				continue


			for i in rpmfileslist:
				f=string.split(i, ':')
				basename=os.path.basename(f[1])
				basename=string.strip(basename)
				namelist.append(basename)




		# This is an algorithm to make the list alphabethical
		# in non-old-school-Unix form (A==a)

		namelist2=[]
		i=0
		for name in namelist:
			namelist2.append([string.lower(name), i])
			i=i+1

		namelist2.sort()

		namelist3=[]
		for item in namelist2:
			namelist3.append(namelist[item[1]])

		namelist=namelist3

		###



		for text in namelist:
			list=re.split('\.rpm', text)
			if len(list)>2:
				print "not good..."
				list=list[0]


			list=string.split(list[0], '-')

			if len(list)>2:



				list=list[:(len(list)-1)]
				version=list[len(list)-1]
				list=list[:(len(list)-1)]

				name=''
				for i in list:
					if name=='':
						name=i
					else:
						name=name+'-'+i
			elif len(list)==2:
				print "Nooooo...",list
				name=list[0]
				version=list[1]
			else:
				print "nooooooo..."
				name=list[0]
				version=''



			self.pageList.ListBox.insertItem(self.image1,name+' '+version)


		self.namelist=namelist
    def selected(self):

	current=self.pageList.ListBox.currentItem()
	if current==-1:
		# no selected item
		return -1
	else:
		basename=self.namelist[current]

		###

		filelist=[]
    		try:
    			filelist=os.listdir(DATABASEDIR)
    		except OSError:
    			print "Could not find database"

    		rpmdatabaselist=[]
    		for f in filelist:
			if fnmatch.fnmatch(f, 'list.*')==1:
				rpmdatabaselist.append(f)

		rpmfilestuple=[]
    		for dbfile in rpmdatabaselist:
			try:
				fd=open(DATABASEDIR+'/'+dbfile)
				rpmfileslist=fd.readlines()
				fd.close()
			except:
				print "Could not open", dbfile
				continue

			for filerow in rpmfileslist:
				rpmfilestuple.append((filerow, dbfile[5:]))


		###

		for (row,sname) in rpmfilestuple:
			r=string.split(row, ':/')
			filename=r[1]

			if fnmatch.fnmatch(filename, '*'+basename)==1:
				return (string.strip(filename), sname)

		else:
			print "error"
			return -1
    def hasDatabase(self):

    	(st, out)=commands.getstatusoutput('ls '+DATABASEDIR+'list.*')

	if st==0:
		return 1
	else:
		return 0

