#*****************************************************
# RPM Wizard
# Copyright 2001-2002 Magnus Bjorklof <bjorklof@nic.fi>
# License: GNU General Public License
#*****************************************************

from qt import *
from wizardPage import WizardPage

class PageTwo(WizardPage):
    def __init__(self, parent, name):
	WizardPage.__init__(self, parent, name, 6)

	self.WhiteHeader.setText(self.tr("You are about to install:"))
	self.WhiteHeader.show()
        self.layout.addWidget(self.WhiteHeader,0,1)


        spacer = QSpacerItem(20,20,QSizePolicy.Minimum,QSizePolicy.Fixed)
        self.layout.addItem(spacer,1,1)

        self.TextLabel2_2 = QLabel(self,'TextLabel2_2')
        self.TextLabel2_2.setText(self.tr('Description:'))
        self.layout.addWidget(self.TextLabel2_2,2,1)

        self.TextBrowser = QMultiLineEdit(self,'TextView')
        self.TextBrowser.setWordWrap(QMultiLineEdit.WidgetWidth)
        self.TextBrowser.setFrameStyle(QFrame.StyledPanel | QFrame.Sunken)
        self.TextBrowser.setReadOnly(1)
        self.TextBrowser.setText('')
        self.layout.addWidget(self.TextBrowser,3,1)

        Layout4 = QHBoxLayout()
        Layout4.setSpacing(6)
        Layout4.setMargin(0)
        spacer = QSpacerItem(20,20,QSizePolicy.Expanding,QSizePolicy.Minimum)
        Layout4.addItem(spacer)

        self.PushButtonV = QPushButton(self,'PushButton1')
        self.PushButtonV.setText(self.tr('Details...'))
        Layout4.addWidget(self.PushButtonV)
        self.layout.addItem(Layout4,4,1)

        self.TextLabel2 = QLabel(self,'TextLabel2')
        self.TextLabel2.setText(self.tr('Press Install to start copying the files or Cancel to abort.'))
        self.layout.addWidget(self.TextLabel2,5,1)

